@charset "UTF-8";
.kidsnames {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.pagetitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9999FF;
	text-decoration: underline;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9999FF;
	text-decoration: underline;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
}
